filename = 'AmbientEnvironment-fabric-1.21.8-25.0.0.1.jar'
name = 'Ambient Environment'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'AmbientEnvironment-fabric-1.21.8-25.0.0.1.jar'

[download]
hash = '0a25e0f851672d0a9b977b05af9eab612f0d65f2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6805206
project-id = 320163